function FileData_Pairs(x)
{
x.t("below","lithium");
x.t("possible","recommended");
x.t("determined","current");
x.t("ele\u00adments","described");
x.t("packs","suitable");
x.t("within","host");
x.t("needs","compliant");
x.t("installed","within");
x.t("contact","battery");
x.t("table","specifications");
x.t("(25/85)","3423k");
x.t("incorporates","protection");
x.t("normal","conditions");
x.t("rechargeable","lithium");
x.t("controlled","charging");
x.t("extreme","con");
x.t("extreme","conditions");
x.t("detecting","overvoltage");
x.t("current","profile");
x.t("current","internal");
x.t("current","rises");
x.t("current","even");
x.t("destroyed","battery");
x.t("16ms","short");
x.t("implemented","charge");
x.t("shows","circuit");
x.t("gprs","connection");
x.t("transmitting","egsm");
x.t("transmitting","receiving");
x.t("(pcl)","worst");
x.t("26.2","value");
x.t("support","trickle");
x.t("pulsed","current");
x.t("xceed","150m\u03c9");
x.t("3.6v","3.7v");
x.t("type","rechargeable");
x.t("external","charging");
x.t("satisfy","requirements");
x.t("bursts","normal");
x.t("500mah","ntc");
x.t("time","16ms");
x.t("time","50\u00b5s");
x.t("siemens","gsm");
x.t("inside","battery");
x.t("connection","established");
x.t("rate","determined");
x.t("egsm","900");
x.t("sections","details");
x.t("listed","below");
x.t("50\u00b5s","internal");
x.t("500","cycles");
x.t("start","ntc");
x.t("start","premature");
x.t("low","possible");
x.t("low","temperature");
x.t("mismatch","transmit");
x.t("details","table");
x.t("battery","packs");
x.t("battery","needs");
x.t("battery","incorporates");
x.t("battery","type");
x.t("battery","requirements");
x.t("battery","specified");
x.t("battery","gsm");
x.t("battery","discharged");
x.t("battery","life");
x.t("battery","pack");
x.t("battery","least");
x.t("battery","nominal");
x.t("battery","lifetime");
x.t("battery","include");
x.t("battery","charging");
x.t("battery","temperature");
x.t("battery","detection");
x.t("battery","protection");
x.t("battery","management");
x.t("compliant","specifications");
x.t("worst","case");
x.t("proper","operation");
x.t("short","battery");
x.t("short","detection");
x.t("voltage","3.6v");
x.t("voltage","4.2v");
x.t("voltage","4.325");
x.t("voltage","2.4v");
x.t("voltage","2.6v");
x.t("4.2v","charging");
x.t("due","discharge");
x.t("3.2","sec\u00adtion");
x.t("discharging","overcurrent");
x.t("discharging","largely");
x.t("discharging","temperature");
x.t("overcharging","undervoltage");
x.t("recommended","xceed");
x.t("3423k","3435k");
x.t("requirements","siemens");
x.t("requirements","battery");
x.t("requirements","requirements");
x.t("requirements","conformity");
x.t("requirements","2.3");
x.t("specified","maximum");
x.t("4.325","0.025v");
x.t("operation","maximum");
x.t("suitable","siemens");
x.t("range","(25/85)");
x.t("cycles","extreme");
x.t("profile","typical");
x.t("resistance","battery");
x.t("resistance","150m\u03c9");
x.t("resistance","130m");
x.t("(gprs)","transmitting");
x.t("antenna","mismatch");
x.t("explained","section");
x.t("gsm","(gprs)");
x.t("gsm","modules");
x.t("gsm","applications");
x.t("gsm","call");
x.t("overcurrent","due");
x.t("overcurrent","detection");
x.t("polymer","battery");
x.t("polymer","batteries");
x.t("specifications","listed");
x.t("specifications","battery");
x.t("specifications","cause");
x.t("150m\u03c9","even");
x.t("150m\u03c9","exceeded");
x.t("receiving","bursts");
x.t("present","ensure");
x.t("6.2","furthermore");
x.t("discharged","rate");
x.t("delay","time");
x.t("long","battery");
x.t("long","run");
x.t("life","battery");
x.t("depend","battery");
x.t("control","external");
x.t("cause","charging");
x.t("maximum","internal");
x.t("maximum","capacity");
x.t("maximum","charging");
x.t("design","including");
x.t("2.4v","overdischarge");
x.t("software","controlled");
x.t("against","overcharging");
x.t("against","deep");
x.t("pack","design");
x.t("pack","circuit");
x.t("pack","approved");
x.t("10k","approx");
x.t("con","ditions");
x.t("section","3.2");
x.t("ntc","inside");
x.t("ntc","present");
x.t("ntc","10k");
x.t("ntc","resistor");
x.t("internal","resistance");
x.t("release","voltage");
x.t("130m","note");
x.t("capacity","500mah");
x.t("capacity","long");
x.t("overvoltage","protection");
x.t("overdischarge","release");
x.t("overdischarge","detection");
x.t("furthermore","ensure");
x.t("level","(pcl)");
x.t("least","thermal");
x.t("ensure","battery");
x.t("ensure","proper");
x.t("nominal","voltage");
x.t("ditions","charging");
x.t("lifetime","destroyed");
x.t("include","ntc");
x.t("failure","comply");
x.t("2.6v","overcurrent");
x.t("modules","support");
x.t("modules","battery");
x.t("power","level");
x.t("value","range");
x.t("charge","control");
x.t("conformity","figure");
x.t("figure","shows");
x.t("figure","battery");
x.t("termination","charging");
x.t("3.7v","capacity");
x.t("charging","start");
x.t("charging","short");
x.t("charging","voltage");
x.t("charging","discharging");
x.t("charging","software");
x.t("charging","circuit");
x.t("charging","process");
x.t("charging","temperature");
x.t("charging","lithium");
x.t("circuit","installed");
x.t("circuit","capable");
x.t("circuit","diagram");
x.t("circuit","insensitive");
x.t("process","start");
x.t("0.025v","overdischarge");
x.t("largely","depend");
x.t("capable","detecting");
x.t("established","battery");
x.t("thermal","contact");
x.t("diagram","failure");
x.t("diagram","typical");
x.t("900","power");
x.t("trickle","charging");
x.t("host","application");
x.t("temperature","battery");
x.t("temperature","-20");
x.t("temperature","discharging");
x.t("temperature","monitoring");
x.t("monitoring","ntc");
x.t("discharge","current");
x.t("typical","battery");
x.t("typical","gsm");
x.t("module","transmitting");
x.t("overcharge","detection");
x.t("batteries","using");
x.t("detection","voltage");
x.t("detection","overcurrent");
x.t("detection","delay");
x.t("detection","temperature");
x.t("protection","ele\u00adments");
x.t("protection","low");
x.t("protection","against");
x.t("protection","circuit");
x.t("reach","sections");
x.t("application","explained");
x.t("undervoltage","protection");
x.t("case","conditions");
x.t("approved","satisfy");
x.t("described","above");
x.t("above","figure");
x.t("transmit","burst");
x.t("3435k","overcharge");
x.t("note","maximum");
x.t("resistor","battery");
x.t("applications","circuit");
x.t("call","gprs");
x.t("burst","current");
x.t("management","2.3");
x.t("run","long");
x.t("insensitive","pulsed");
x.t("premature","termination");
x.t("ion","lithium");
x.t("using","implemented");
x.t("deep","discharging");
x.t("approx","26.2");
x.t("approx","approx");
x.t("2.3","battery");
x.t("lithium","battery");
x.t("lithium","polymer");
x.t("lithium","ion");
x.t("comply","specifications");
x.t("including","protection");
x.t("sec\u00adtion","6.2");
x.t("even","extreme");
x.t("even","500");
x.t("even","reach");
x.t("conditions","low");
x.t("conditions","antenna");
x.t("conditions","transmit");
x.t("rises","module");
x.t("exceeded","even");
}
